@charset "utf-8";
/* CSS Document */

/*------------ 初期設定 ------------*/
p {
	line-height: 1.7;
}

/*------------ 全体 ------------*/
html {
}

body {
  -webkit-text-size-adjust: 100%;
  color: #3c3c3c;
}

.bg-ripple{
  -webkit-text-size-adjust: 100%;
  background-image: url("../images/common/bg.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100vw 100vw;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 0;
}
.-hover{
	transition: opacity 0.3s linear;
	opacity: 1;
}
.-hover:hover{
	opacity: 0.7;
}
*{
  box-sizing: border-box;
}
img{
  max-width: 100%;
  height: auto;
}
a{
  color: #0cb4e3;
}
a:hover{
  text-decoration: none;
}
.anim-fadeUp {
  -webkit-transition: opacity .8s,-webkit-transform .8s;
  transition: opacity .8s,-webkit-transform .8s;
  transition: transform .8s,opacity .8s;
  transition: transform .8s,opacity .8s,-webkit-transform .8s;
  opacity: 0;
  -webkit-transform: translateY(60px);
  -ms-transform: translateY(60px);
  transform: translateY(60px);
}
.anim-fadeUp.is-show {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.anim-fade {
  transition: opacity .8s;
  opacity: 0;
}
.anim-fade.is-show {
  opacity: 1;
}
.anim-fadeLeft {
  -webkit-transition: opacity .8s,-webkit-transform .8s;
  transition: opacity .8s,-webkit-transform .8s;
  transition: transform .8s,opacity .8s;
  transition: transform .8s,opacity .8s,-webkit-transform .8s;
  opacity: 0;
  -webkit-transform: translateX(60px);
  -ms-transform: translateX(60px);
  transform: translateX(60px);
}
.anim-fadeLeft.is-show {
  opacity: 1;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.font-roboto {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.js-node{
  display: none;
}

/*------------ WRAPPER ------------*/
#wrapper {
  width: 100%;
  overflow: hidden;
}
#wrapperInner{
  position: relative;
  z-index: 1;
}
*{
  pointer-events: none;
}
.contentInner{
	max-width:144rem;
	margin:0 auto;
  padding: 0 2rem;
}
.contentInner,
.contentInner *,
canvas,
.is-clickable,
.is-clickable *{
  pointer-events: auto;
}

/*------------ HEADER ------------*/
header{
}
.headerLogo{
  padding: 5rem 0 2rem;
}
.headerLogo__img img{
  width: 31.8rem;
}
.flexHeaderBtn {
  position: fixed;
  right: 2rem;
  top: 5rem;
  z-index: 100;
  display: flex;
  gap: 4rem;
  align-items: flex-start;
}
.flexHeaderBtn__li:nth-child(1){
  padding-top: 1rem;
}
.btnTicket{
  width: 28rem;
  height: 5.6rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #FFF;
  text-decoration: none;
  border-radius: 2.8rem;
  background-image: url("../images/common/bg_btn_ticket.png");
  background-position: 70% 50%;
  background-repeat: no-repeat;
  background-size: auto 16rem;
  padding: 1rem 2.5rem;
  transition: all .6s;
}
.btnTicket:hover{
  background-position: 30% 50%;
}
.btnTicket .-txt{
  display: flex;
  flex-direction: column;
}
.btnTicket .-txt span{
  font-size: 1.8rem;
  font-weight: 700;
}
.btnTicket .-txt small{
  font-size: 1.4rem;
  font-weight: 400;
}
.btnTicket .-icon{
  background-image: url("../images/common/icon_arrow_btn.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 2.2rem;
  height: 2.2rem;
}

/*------------ NAVI ------------*/
.global_lang{
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  color: #0cb4e3;
}
#btn_menu {
  width: 8rem;
  height: 8rem;
  background-image: url("../images/common/bg_btn_menu.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  display: block;
  z-index: 2000;
  cursor: pointer;
}
#btn_menu span {
  display: block;
  background: #0cb4e3;
  width: 4.8rem;
  height: 2px;
  position: absolute;
  left: 1.6rem;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
}
#btn_menu span:first-child {
  top: 3rem;
}
#btn_menu span:nth-child(2) {
  display: none;
}
#btn_menu span:last-child {
  top: 4.9rem;
}
#btn_menu.is-active span {
}
#btn_menu.is-active span:first-child {
  transform: rotate(45deg);
  top: 50%;
}
#btn_menu.is-active span:nth-child(2) {
  opacity: 0;
}
#btn_menu.is-active span:last-child {
  top: 50%;
  transform: rotate(-45deg);
}
nav {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  width: 42rem;
  z-index: 50;
  background-color: rgba(4, 137, 197, .9);
  transform: translateX(101%);
  transition: transform .4s;
  color: #FFF;
}
#btn_menu.is-active~nav {
  transform: translateX(0%);
}
nav a {
  color: inherit;
  text-decoration: none;
}
.gnav {
  overflow: auto;
  height: 100%;
  padding: 17rem 4rem 4rem 6rem;
}
.gnavListSns {
  display: flex;
  gap: 1.9rem;
}
.gnavListSns img {
  width: 3.8rem;
}
.gnavMenuList {
  margin-top: 3rem;
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
}
.gnavMenuList>li {
  padding-bottom: .2rem;
  border-bottom: 1px solid #FFF;
  font-size: 3.2rem;
  font-weight: 700;
}
.gnavMenuList__children {
  font-size: 1.6rem;
  font-weight: 900;
  padding: 1rem 0 1.4rem 3.4rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.gnavMenuList__children>li {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.gnavMenuList__children>li a:hover {
  text-decoration: underline;
}
.gnavMenuList__children>li:before {
  content: "";
  width: 2rem;
  height: 1px;
  background-color: #FFF;
}
.globalsite_list{
  display: flex;
  margin-block: 3rem;
  font-size: 1.8rem;
  font-weight: 700;
}
.globalsite_list li::after{
  content: "/";
  margin: 0 0.5em;
}
.globalsite_list li:last-of-type:after {
  content: "";
  margin: 0;
}
.gnavsize-mini{
  font-size: 2rem;
}
.gnavMenuList>li:has(.gnavsize-mini){
  border-bottom: none;
}


/*------------ TOP ------------*/
.contentBlock{
  padding-left: 16rem;
}
.contentIndex + .contentIndex{
  margin-top: 15.5rem;
}
.contentMvSlide__item{
  border-radius: 3.2rem;
  overflow: hidden;
}
.contentMvSlide__pager{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 1rem;
  gap: 1rem;
}
.contentMvSlide__pager .-num{
  font-size: 1.4rem;
  color: #787878;
}
.contentMvSlide__pager .-bar{
  background-color: #c8c8c8;
  width: 10rem;
  height: 2px;
  position: relative;
}
.contentMvSlide__pager .-progress{
  background-color: #0cb4e3;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  display: block;
  transform: scaleX(0);
  transform-origin: left center;
  transition-timing-function: linear;
}
.ttlSection{
  display: flex;
  align-items: flex-end;
  gap: 3rem;
  margin-bottom: 5rem;
}
.ttlSection__label{
  flex-shrink: 0;
  flex-grow: 0;
}
.ttlSection__label img{
  height: 8.9rem;
  width: auto;
}
.ttlSection__link{
  font-size: 2.4rem;
  font-weight: 700;
}
.link-arrow{
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 1rem;
}
.link-arrow:after{
  content: "";
  width: 2.2rem;
  height: 2.2rem;
  background-image: url("../images/common/icon_arrow_btn_blue.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.listNews>li{
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #0cb4e3;
  font-size: 1.8rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 1rem;
}
.listNews>li + li{
  padding-top: 1.5rem;
}
.listNews__head{
  width: 24rem;
  display: flex;
  align-items: center;
  gap: 1.5rem;
  color: #787878;
  flex-shrink: 0;
  flex-grow: 0;
}
.listNews>li a{
  color: inherit;
  text-decoration: none;
}
.listNews>li a:hover{
  text-decoration: underline;
}
.flexArtists{
  display: flex;
  padding-left: 6rem;
  gap: 4rem;
  align-items: center;
}
.flexArtists__li:nth-child(1){
  width: 20rem;
  flex-shrink: 0;
  flex-grow: 0;
}
.flexArtists__li:nth-child(2){
  flex-shrink: 1;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.flexArtists__day{
  width: 100%;
}
.listArtists{
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 2rem 1rem;
}
.listArtistsItem__img{
  cursor: pointer;
}
.listArtistsItem__img img{
  width: 100%;
}
.contentArtistsInner{
  display: flex;
  flex-direction: column;
  gap: 8rem;
}
.listTickets{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem;
}
.listTickets>li img{
  width: 100%;
}
.movieBox__inner iframe{
  width: 100%;
  max-width: 128rem;
  height: auto;
  aspect-ratio: 16 / 9;
}
.ttl-line{
  font-size: 6.4rem;
  font-weight: 700;
  color: #0cb4e3;
  border-bottom: 1px solid #0cb4e3;
  position: relative;
  padding-bottom: 1rem;
  margin-bottom: 4rem;
  pointer-events: none;
}
.ttl-line .js-acc__icon{
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  display: none;
}
.ttl-line .js-acc__icon:before{
  content: "";
  width: 4.4rem;
  height: 4.4rem;
  background-image: url("../images/common/icon_arrow_btn_acd.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  transition: transform .3s;
  transform: rotate(180deg);
}
.ttl-line.is-active .js-acc__icon:before{
  transform: rotate(0deg);
}
.contentLiveinfoWrap{
  display: flex;
  flex-direction: column;
  gap: 6rem;
}
.contentLiveinfo__body{
  font-size: 2.4rem;
  font-weight: 700;
  max-width: 108rem;
  margin: 0 auto;
}
.text-alignC{
  text-align: center;
}
.contentLiveinfo__about p + p{
  margin-top: 4rem;
}
.contentLiveinfo__about img{
  width: 80rem;
}
.contentLiveinfo__about img.inherit{
  width: inherit;
}
.table-event{
  width: 100%;
}
.table-event th{
  width: 14rem;
}
.table-event th,
.table-event td{
  padding: 2rem 0;
  vertical-align: top;
}
.table-event tr + tr th,
.table-event tr + tr td{
  border-top: 1px solid #0cb4e3;
}
.contentLiveinfo__map{
  margin-bottom: 2rem;
}
.contentLiveinfo__map iframe{
  width: 100%;
  height: 54rem;
}

/*------------ WRAPPER / INNER ------------*/
#sub .contentMv{
  background: url("../images/common/bg_mv.jpg") no-repeat center bottom;
  background-size: cover;
  height: 40rem;
  padding: 15rem 0;
}
#sub a{
  pointer-events: auto;
  /*display: inline-block;*/
}
#sub a:hover{
  opacity: .8;
  transition: opacity 0.3s linear;
}
#sub .contentInner {
  width: 100rem;
  margin: 0 auto;
  box-sizing: content-box;
  padding: 0 2rem;
}

#sub .contentInner__1290 {
  width: 129rem;
  margin: 0 auto;
  box-sizing: content-box;
  padding: 0 2rem;
}

#sub .contentInner__1080 {
  width: 108rem;
  margin: 0 auto;
  box-sizing: content-box;
  padding: 0 2rem;
}

#sub .contentInner__1000 {
  width: 100rem;
  margin: 0 auto;
  box-sizing: content-box;
  padding: 0 2rem;
}

#sub .contentInner__750 {
  width: 75rem;
  margin: 0 auto;
  box-sizing: content-box;
  padding: 0 2rem;
}
#sub p.note{
  font-size: 1.4rem;
  margin-top: 1.8rem;
}

#sub .contentMv__title {
  display: flex;
  justify-content: center;
}

#sub .contentMv__title img {
  height: auto;
}

#sub .breadcrumb {
  padding-top: 1.5rem;
  padding-bottom: 5rem;
}

#sub .breadcrumbList {
  display: flex;
  color: inherit;
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 30px;
}

#sub .breadcrumbList a {
  color: inherit;
  pointer-events: all;
  text-decoration: none;
}

#sub .breadcrumbList a:hover {
  text-decoration: none;
}

#sub .breadcrumbList>li:nth-child(n+2) {
  margin-left: 1em;
}

#sub .breadcrumbList>li:nth-child(n+2):before {
  content: ">";
  margin-right: 1em;
}

.content-block {
  margin-top: 10rem;
  font-size: 1.8rem;
}
.content-block h3{
  font-size: 4rem;
}
.content-block p{
  font-size: 1.8rem;
}
.font-bold {
  font-weight: 700;
}



/*------------ NEWS ------------*/

.pager{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2.5rem;
  margin-top: 4rem;
  list-style: none;
  padding: 0;
}
.pager li{
  margin: 0;
}
.pager a{
  width: 4.4rem;
  height: 4.4rem;
  font-size: 16px;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 1px solid #1a82c4;
  background-color: #fff;
  color: #1a82c4;
  transition: all .3s;
  text-decoration: none;
  pointer-events: auto;
}
.pager a:hover{
  opacity: 0.8;
}
.pager a.is-active{
  background-color: #1a82c4;
  color: #fff;
  border-color: #1a82c4;
}
.list-news__wrap .list-news{
  padding-top: 60px;
  padding-bottom: 20px;
  border-bottom: 1px solid #fff;
}
.category-block + .category-block{
  margin-top: 40px;
}
.category-wrap{
  margin-top: 6rem;
  margin-bottom: 6rem;
}
.category-block ._ttl{
  margin-bottom: 10px;
}
.category-block ._category{
  display: flex;
  flex-wrap: wrap;
  font-size: 18px;
  font-weight: 700;
}
.category-block ._category>li a{
  color: #1a82c4;
}
.category-block ._category>li a:hover{
  text-decoration: none;
}
.category-block ._category>li:after{
  content: "/";
  margin: 0 .5em;
  color: #1a82c4;
}
.category-block ._category>li:last-child:after{
  display: none;
}

/*------------ NEWS DETAIL ------------*/
.news-detail,
.tickets-detail {
  margin-top: 80px;
}

.flex-news-date{
  display: flex;
  font-size: 18px;
  margin-bottom: 10px;
  color: #b2bbc0;
}
.flex-news-date__li:nth-child(n+2){
  margin-left: 1em;
}
.news-ttl,
.tickets-ttl{
  font-size: 40px;
  line-height: 1.2;
  color: #1a82c4;
}
.ttl-bg {
  color: #fff;
  background-color: #0cb4e3;
  margin: 2rem 0 1.5rem;
  font-size: 2.6rem;
  padding: 5px 10px;
}
.news-body,
.tickets-body{
  margin-top: 4rem;
  margin-bottom: 2rem;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 4rem 0 4rem;
  font-size: 1.8rem;
}
.news-body>* + *,
.tickets-body>* + *{
  margin-top: 1em;
}
.news-body a,
.tickets-body a{
  color: inherit;
  font-weight: bold;
}
.news-body a:hover,
.tickets-body a:hover{
  text-decoration: none;
}
.news-body .font-note {
  font-size: 1.4rem;
  line-height: 1.7;
  margin-block: 1rem;
}
hr{
  display: block;
  background-color: #000;
  height: 1px;
  border: none;
  margin: 1.5em 0;
}
.anchor{
  position: relative;
  padding-top: 100px;
  margin-top: -100px;
  pointer-events: none;
  display: block;
}
#sns{
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
  margin-left: -20px;
}
#sns>*{
  margin-left: 5px;
}
#sns .fb-like>span{
  height: 21px !important;
  width: 120px!important;
}

/*------------ NOTICE ------------*/

.contentNoticeBlock__body{
  font-weight: normal;
}
.contentNoticeBlock__body p {
  margin-top: 1em;
}
.contentNoticeBlock__body li{
  font-size: 1.8rem;
}
.contentNoticeBlock__body p a {
  color: inherit;
}
.contentNoticeBlock__body p a:hover {
  text-decoration: none;
}
.contentNoticeBlock__body .number_list li{
  list-style-type: decimal;
  list-style-position: inside;
  padding-left: 2.5rem;
  text-indent: -2.5rem;
}

.contentNoticeBlock__body hr {
  display: block;
  background-color: rgba(0, 0, 0, .5);
  height: 1px;
  border: none;
  margin: 1.5em 0;
}

.list-indent>li {
  padding-left: 1em;
  text-indent: -1em;
}

/*------------ TICKETS ------------*/
.contentTickets .listNews a{
  color: #1a82c4;
}
span.closed{
  font-size: 1.8rem;
  color: #ff0000;
}
span.red{
  color: #ff0000;
}
.link:hover{
  opacity: .7;
  transition: .3s;
}
a.btnTicket{
  display: flex !important;
}

/*------------ GOODS ------------*/
.content-goods__notes a {
  color: #000;
}

.text_link2::before {
  content: ">>";
  padding-right: 0.5rem;
}

.frame-gold {
  border: 2px solid #ba9b20;
  padding: 2rem 1rem;
}

.list-goods__wrap {
  margin-top: 4rem;
}

.artistgoods_day1 h4{
  background: #42b374;
  color: #fff;
}
.artistgoods_day1 .goods-item{
  border: 1px solid #42b374;
  padding: 4rem;
  margin-block: 4rem;
  box-sizing: border-box;
}
.artistgoods_day2 h4 {
  background: #1c318c;
  color: #fff;
}
.artistgoods_day2 .goods-item {
  border: 1px solid #1c318c;
  padding: 4rem;
  margin-block: 4rem;
  box-sizing: border-box;
}.artistgoods_day3 h4 {
  background: #e11e24;
  color: #fff;
}
.artistgoods_day3 .goods-item {
  border: 1px solid #e11e24;
  padding: 4rem;
  margin-block: 4rem;
  box-sizing: border-box;
}
.artistgoods_day1 .goods-item:last-of-type,
.artistgoods_day2 .goods-item:last-of-type{
  margin-bottom: 8rem;
}
.artistgoods_day1 h5,
.artistgoods_day2 h5,
.artistgoods_day3 h5{
  font-size: 32px;
}

.goods-item{
  font-size: 1.8rem;
  padding: 1rem;
  box-sizing: border-box;
  color: #000;
}
.goods-item figure{
  margin-inline: 0;
}
.goods-item .item-img{
  text-align: center;
}
.goods-item p{
  margin-bottom: 1.2rem;
}
.goods-item p:last-of-type{
  margin-bottom: 0;
}
p.name-ttl{
  font-size: 2.8rem;
  font-weight: bold;
}
p.item-ttl{
  font-weight: bold;
}
.content-block p.item-note{
  font-weight: normal;
  margin-top: 0;
}
ul.item-list li{
  font-weight: bold;
  list-style-position: inside;
  position: relative;
}
  /*.item-list li::marker{
    content: "▶";
    position: absolute;
    left: 0;
  }*/

.item_bluray{
  width: 95%;
  margin-block: 50px;
  margin-inline: auto;
  border: 1px solid #ba9b20;
  padding-block: 20px;
  display: flex;
  align-items: flex-start;
  gap: 20px;
}
  .item_bluray .item-img {
    width: calc(100% / 2);
    margin-block: 0;
  }
  .item_bluray a{
    color: #000;
  }

.list-goods{
  display: flex;
  flex-wrap: wrap;
  margin-top: 0;
}
.list-goods+.list-goods{
  margin-top: 2rem;
}
.list-goods>li{
  width: calc((100% - (2rem * 2)) / 3);
  margin-top: 2rem;
  margin-left: 2rem;
}
.list-goods>li:nth-child(3n+1){
  margin-left: 0;
}
.list-goods ._ttl{
  font-size: 1.8rem;
}
.list-goods ._img img{
  width: calc(100% - 2px);
  border: 1px solid #0089c8;
  display: block;
}

.ttl_tshirt {
  font-size: 2.6rem;
  margin-top: 4rem;
}

.list-tshirt_size {
  font-size: 1.8rem;
  width: 100%;
  font-weight: bold;
  border-top: 1px solid #0089c8;
  margin-top: 2rem;
}

.list-tshirt_size th,
.list-tshirt_size td {
  border-bottom: 1px solid #000;
  padding: 1rem;
  text-align: center;
}
.list-tshirt_size tr:last-of-type th,
.list-tshirt_size tr:last-of-type td {
  border-bottom: 1px solid #0089c8;
}
.list-tshirt_size.aftersales th:first-of-type ,
.list-tshirt_size.aftersales td:first-of-type {
  text-align: left;
  padding-left: 5%;
}

.content-goods__notes{
  margin-top: 4rem;
  font-size: 1.8rem;
}
.content-goods__notes p + p{
  margin-top: 1em;
}

  .goods_flex {
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }
  .goods_flex .flex_left{
    margin-right: 0.8rem;
  }
  .goods_flex .flex_right{
    width: 700px;
  }
  .goods_flex .flex_right ul{
    display: flex;
    flex-wrap: wrap;
  }
  .goods_flex .flex_right li{
    margin-block: 0 1rem;
    margin-inline: 1rem;
    width: calc(100% / 3 - 2rem);
  }
  .goods_flex .flex_right p{
    text-align: right;
    font-size: 1.2rem;
    margin-top: -.5rem;
  }

.goods_artist .content-block:last-of-type {
  margin-top: 0;
}

.artistgoods_day1 .goods-item .item-img img {
  border: 1px solid #42b374;
}
.artistgoods_day2 .goods-item .item-img img {
  border: 1px solid #1c318c;
}
.artistgoods_day3 .goods-item .item-img img {
  border: 1px solid #e11e24;
}
ul.item-list li {
  font-weight: bold;
  list-style-position: inside;
  position: relative;
  padding-left: 2.5rem;
}
ul.item-list li::before {
  content: "▶";
  position: absolute;
  left: 0;
  top: 0;
}

  /*------------ Fancybox ------------*/
  body #fancybox-close {
    top: -1px;
    right: 0;
    width: 29px;
    height: 29px;
    pointer-events: auto !important;
    transform: translateY(-100%);
    background: transparent url(../images/goods/btn_close.png) no-repeat center center;
  }
  #fancybox-wrap,
  #fancybox-wrap *{
    box-sizing: content-box;
    pointer-events: auto;
  }
  .fancybox-bg{
    display: none;
  }
  ._hover {
    transition: opacity 0.3s linear;
    opacity: 1;
  }

/*------------ 7-8HALL ------------*/
.firstblock{
  margin-top: 0;
}
.contentOutside__body {
  margin-top: 5rem;
  font-size: 1.8rem;
}
.content-block .contentOutside p+p {
  margin-top: 1em;
}
.content-block .contentOutside a{
  color: #0cb4e3;
  font-weight: bold;
}
.contentOutside__body .font-note {
  font-size: 1.4rem;
  line-height: 1.7;
  margin-block: 1rem;
}
.contentOutside__body ul.font-note li::marker {
  content: "※";
  position: absolute;
  left: 0;
}
.contentOutside__body .font-note li{
  list-style-position: inside;
  position: relative;
  text-indent: -1em;
  padding-left: 1em;
}
.contentOutside__body .font-note.red{
  color: #c80000;
  font-weight: bold;
}
.contentOutside__body .schedule_anchor {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.8rem;
  font-weight: 700;
}
.contentOutside__body .schedule_anchor>li a:hover {
  text-decoration: none;
}
.contentOutside__body .schedule_anchor>li:after {
  content: "/";
  color: #0cb4e3;
  margin: 0 .5em;
}
.contentOutside__body .schedule_anchor>li:last-child:after {
  display: none;
}
.contentOutside__body .day_wrap .schedule_anchor {
  margin-bottom: 2rem;
}

.contentOutside__body .day_wrap .ttl-bg {
  color: #fff;
}
.contentOutside__body .timetable_wrap {
  padding: 2rem 4rem;
}
.contentOutside__body .timetable_wrap h5 {
  font-size: 2.4rem;
  margin-bottom: 2rem;
}
.contentOutside__body .timetable_wrap h5 span {
  font-size: 1.8rem;
  display: block;
  margin-bottom: .5rem;
}
#day01_area .ttl-bg { background-color: #42b374; }
#day01_area .timetable_wrap { border: 1px solid #42b374; }
#day01_area .timetable_wrap h5 { color: #42b374; }
#day01_area a{ color: #42b374;}
#day01_area .contentOutside__body .schedule_anchor>li:after {
  content: "/";
  color: #42b374;
  margin: 0 .5em;
}
#day02_area .ttl-bg { background-color: #1c318c; }
#day02_area .timetable_wrap { border: 1px solid #1c318c; }
#day02_area .timetable_wrap h5 { color: #1c318c; }
#day02_area a{ color: #1c318c;}
#day02_area .contentOutside__body .schedule_anchor>li:after {
  content: "/";
  color: #1c318c;
  margin: 0 .5em;
}
#day03_area .ttl-bg { background-color: #e11e24; }
#day03_area .timetable_wrap { border: 1px solid #e11e24; }
#day03_area .timetable_wrap h5 { color: #e11e24; }
#day03_area a{ color: #e11e24;}
#day03_area .contentOutside__body .schedule_anchor>li:after {
  content: "/";
  color: #e11e24;
  margin: 0 .5em;
}
#day02_area,
#day03_area,
#mc_area { margin-top: 10rem; }
#mc_area .timetable_wrap { border: 1px solid #0089c8; }


/*------------ SETLIST ------------*/
.setlist-content-block{
  margin-top: 4rem;
  font-size: 18px;
}
.setlist-content-block p + p{
  margin-top: 1em;
}
.setlist_ttl {
  color: #fff;
  font-size: 24px;
  padding: 0.5rem 1rem;
  margin-block: 1rem 2rem;
  position: relative;
}
.anchor-setlist{
  position: relative;
  padding-top: 160px;
  margin-top: -160px;
  pointer-events: none;
  display: block;
}
.bg_day1{
  background: #42b374;
}
.bg_day2{
  background: #1c318c;
}
.bg_day3{
  background: #e11e24;
}
.table_setlist{
  width: 100%;
}
.table_setlist th,
.table_setlist td{
  color: #000;
  border: 1px solid #c8c8c8;
  background-color: #fff;
  font-size: 16px;
  padding: 5px;
}
.table_setlist th{
  color: #FFF;
  text-align: center;
  width: 3.3em;
  box-sizing: border-box;
  font-weight: 600;
}
.table_setlist td{
  font-weight: 700;
}
.table_setlist .ttl_song {
  border-right: none;
  width: 46%;
}
.table_setlist .ttl_artist {
  padding: 5px 15px;
  border-left: none;
  border-right: none;
  width: calc(54% - 3.3em);
}
.day3 .table_setlist th{
  background-color: #e11e24;
}
.day3 .table_setlist .ttl_song{
  color: #e11e24;
}
.day2 .table_setlist th{
  background-color: #1c318c;
}
.day2 .table_setlist .ttl_song{
  color: #1c318c;
}
.day1 .table_setlist th{
  background-color: #42b374;
}
.day1 .table_setlist .ttl_song{
  color: #42b374;
}

/*------------ FOOTER ------------*/

footer {
  position: relative;
  z-index: 3;
  margin-top: 15rem;
}
.footerBnr {
  /*padding: 9rem 0;*/
  padding: 3rem 0 7rem;
  background-color: #f5f5fa;
}
.listFooterBnr {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.listFooterBnr>li {
  margin: 1rem 2.2rem;
  mix-blend-mode: multiply;
}
.footerHistory {
  padding: 8rem 0;
  background-image: url("../images/common/bg_footer.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFF;
}
.footerHistory__title {
  display: flex;
  justify-content: center;
  font-size: 4rem;
  font-weight: 700;
}
.footerHistory__title img {
  width: 33.2rem;
}
.footerHistory__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1rem 2rem;
  width: 85rem;
  margin: 3rem auto 0;
  font-size: 2.4rem;
  font-weight: 700;
}
.footerHistory__list a {
  color: inherit;
  text-decoration: none;
}
.footerHistory__list a:hover {
  text-decoration: underline;
}
.footerCopyright {
  padding: 8rem 0 8rem;
  color: #0cb4e3;
}
.footerCopyright a {
  color: inherit;
}
.footerCopyright__title {
  display: flex;
  justify-content: center;
  font-size: 1.6rem;
  font-weight: 900;
}
.flexFooterContact {
  margin-top: 6rem;
  display: flex;
  justify-content: center;
  gap: 6rem;
  font-size: 1.6rem;
  font-weight: 900;
}
.listBnrAw {
  display: flex;
  justify-content: center;
  gap: 12rem;
  margin-top: 10rem;
}
.listBnrAw img {
  width: 48rem;
}
.contentModal{
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 10000;
  opacity: 0;
  pointer-events: none;
  transition: opacity .3s;
}
.contentModal.is-active,
.contentModal.is-active *{
  opacity: 1;
  pointer-events: auto;
}
.contentModal__bg {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: rgba(4, 137, 197, .9);
}
.contentModalBlock{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4rem 2rem;
  height: 100%;
  width: 100%;
}
.contentModalBlock__wrapper{
  width: 85rem;
  max-width: 100%;
  position: relative;
  z-index: 2;
  text-align: center;
}
.contentModalBlock__inner{
  width: 100%;
  background-color: #FFF;
  padding: 4rem;
  max-height: 85dvh;
  overflow: auto;
}
.contentModalBlock__close{
  position: absolute;
  right: 0;
  top: -1rem;
  transform: translateY(-100%);
  cursor: pointer;
}
.contentModalBlock__close img{
  width: 4.8rem;
}
.contentModalBlock__date{
  font-size: 3.2rem;
  font-weight: 900;
  margin-bottom: 3rem;
}
.contentModalBlock__date.-day710{
  color: #42b374;
}
.contentModalBlock__date.-day711{
  color: #1c318c;
}
.contentModalBlock__date.-day712{
  color: #e11e24;
}
.contentModalBlock__date small{
  font-size: 1.8rem;
  margin-right: 1em;
}
.contentModalBlock__img img{
  width: 48rem;
}
.contentModalBlock__name{
  font-size: 4rem;
  font-weight: 700;
  margin-top: 3rem;
}
.contentModalBlock__info{
  font-size: 1.8rem;
  font-weight: 700;
  margin-top: 1rem;
}
.contentModalBlock__site{
  display: flex;
  justify-content: center;
  font-size: 2.4rem;
  font-weight: 700;
  margin-top: 3rem;
}
.contentModalBlock__sns{
  margin-top: 4rem;
}
.contentModalBlock__sns ul{
  display: flex;
  justify-content: center;
  gap: 3.7rem;
}
.contentModalBlock__sns ul img{
  width: 4rem;
}


@media (min-width:769px) {
  .sp {
    display: none !important;
  }
}

@media (max-width:768px) {
  .pc {
    display: none !important;
  }

  body {
    -webkit-text-size-adjust: 100%;
  }
.bg-ripple{
  -webkit-text-size-adjust: 100%;
  background-image: url("../images/common/bg_sp.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100vw 300vw;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 0;
}

/*------------ WRAPPER ------------*/
#wrapper {
  width: 100%;
  overflow: hidden;
}
#wrapperInner{
  position: relative;
  z-index: 1;
}
*{
  pointer-events: none;
}
.contentInner{
	max-width:100%;
	margin:0 auto;
  padding: 0 3rem;
}

/*------------ HEADER ------------*/
header{
}
.headerLogo{
  padding: 1.2rem 0 1.2rem;
}
.headerLogo__img img{
  width: 31.8rem;
}
.flexHeaderBtn {
  right: 3rem;
  top: 2rem;
  gap: 2rem;
}
.flexHeaderBtn__li:nth-child(1){
  padding-top: 1rem;
}
.btnTicket{
  width: 25rem;
  height: 5.6rem;
  background-position: 70% 50%;
  background-repeat: no-repeat;
  background-size: auto 16rem;
  padding: 1rem 2rem;

}

/*------------ NAVI ------------*/
.global_lang{
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  color: #0cb4e3;
  margin-top: -.2em;
}
nav {
  width: 100%;
}
.gnav {
  padding: 17rem 3rem 4rem 3rem;
}

/*------------ TOP ------------*/
.contentBlock{
  padding-left: 0;
}
.contentIndex + .contentIndex{
  margin-top: 13rem;
}
.contentMvSlide__item{
  border-radius: 3.2rem;
  overflow: hidden;
}
.ttlSection{
  display: flex;
  align-items: flex-end;
  gap: 3rem;
  margin-bottom: 6rem;
}
.ttlSection__label{
  flex-shrink: 0;
  flex-grow: 0;
}
.ttlSection__label img{
  height: 8.9rem;
  width: auto;
}
.ttlSection__link{
  font-size: 2.4rem;
  font-weight: 700;
}
.link-arrow{
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 1rem;
}
.link-arrow:after{
  content: "";
  width: 2.2rem;
  height: 2.2rem;
  background-image: url("../images/common/icon_arrow_btn_blue.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.listNews>li{
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #0cb4e3;
  font-size: 2.4rem;
  font-weight: 700;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: .5rem;
}
.listNews>li + li{
  padding-top: 1.5rem;
}
.listNews__head{
  width: 100%;
  gap: 1.5rem;
  flex-shrink: 0;
  flex-grow: 0;
}
.flexArtists{
  padding-left: 0;
  gap: 4rem;
  align-items: flex-start;
  flex-direction: column;
}
.flexArtists__li:nth-child(1){
  width: 100%;
}
.flexArtists__li:nth-child(2){
  width: 100%;
  gap: 4rem;
}
.flexArtists__day{
  width: 100%;
}
.flexArtists__day img{
  width: 19.9rem;
}
.listArtists{
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem 3rem;
  width: 100%;
}
.contentArtistsInner{
  gap: 8rem;
}
.listTickets{
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 7rem;
  padding: 0 4.5rem;
}
.listTickets>li img{
  width: 100%;
}
.ttl-line{
  pointer-events: auto;
  cursor: pointer;
}
.ttl-line .js-acc__icon{
  display: block;
}
.js-acc__target{
  display: none;
}
.contentLiveinfo__body{
  max-width: 100%;
}
.text-alignC{
  text-align: center;
}
.contentLiveinfo__about p + p{
  margin-top: 4rem;
}
.contentLiveinfo__about img{
  width: 100%;
}
.table-event{
  width: 100%;
}
.table-event th{
  width: 14rem;
}
.table-event th,
.table-event td{
  padding: 1.5rem 0;
}
.contentLiveinfo__map{
  margin-bottom: 2rem;
}
.contentLiveinfo__map iframe{
  width: 100%;
  height: 35.2rem;
}

/*------------ WRAPPER / INNER ------------*/
#sub .contentInner__1080{
  width: calc(100% - 4rem);
}
#sub .contentMv{
  background: url(../images/common/bg_mv.jpg) no-repeat right bottom;
  background-size: cover;
  height: 25rem;
  padding: 9rem 0;
}
#sub .contentInner{
  padding-inline: 0;
}
#sub .contentMv__title img{
  max-height: 8.5rem;
}

#sub .breadcrumbList{
  font-size: 1.8rem;
}



/*------------ NEWS ------------*/
  .category-block + .category-block{
    margin-top: 4rem;
  }
  .category-wrap{
    margin-bottom: 7rem;
    margin-top: 7rem;
  }
  .category-block ._ttl{
    margin-bottom: 1rem;
  }
  .category-block ._ttl img{
    height: 3rem;
    width: auto;
    display: block;
  }
  .category-block ._category{
    font-size: 2.4rem;
  }
  .pager{
    display: flex;
    justify-content: center;
    margin-top: 4rem;
    gap: 1rem;
  }
  .pager a{
    width: 5.6rem;
    height: 5.6rem;
    font-size: 2.8rem;
  }
  .pager>li:nth-child(n+2){
    margin-left: 4rem;
  }
  .list-news__wrap .list-news{
    padding-top: 4rem;
    padding-bottom: 0;
    border-bottom: none;
  }
  .list-news>li:nth-child(n+2){
    margin-top: 2rem;
    padding-top: 0;
    border-top: none;
  }
  .list-news>li{
    padding-bottom: 2rem;
    border-bottom: 1px solid #b2bbc0;
  }
  .flex-top-mov .list-news{
    padding: 1.5rem 0;
  }
  .list-news{
    font-size: 2.4rem;
  }
  .flex-list-news{
    display: flex;
    flex-wrap: wrap;
  }
  .flex-list-news__li:nth-child(1),
  .flex-list-news__li:nth-child(2){
    width: 6.5em;
    flex-shrink: 0;
    flex-grow: 0;
    white-space: nowrap;
  }
  .flex-list-news__li:nth-child(1){
    width: 6em;
  }
  .flex-list-news__li:nth-child(3){
    width: 100%;
  }

  /*------------ NEWS DETAIL ------------*/
  .news-detail,
  .tickets-detail {
    margin-top: 2.5rem;
  }
  .flex-news-date{
    font-size: 2.4rem;
    margin-bottom: 1rem;
  }
  .news-ttl,
  .tickets-ttl{
    font-size: 4rem;
  }
  .news-body,
  .tickets-body{
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
    padding: 2rem 0;
    font-size: 2.4rem;
  }
  .anchor{
    padding-top: 10rem;
    margin-top: -10rem;
  }

/*------------ NOTICE ------------*/
.contentNoticeBlock__body p,
.contentNoticeBlock__body  li{
  font-size: 2.4rem;
}

/*------------ TICKETS ------------*/
.w60{
  width: 60%;
}
.w50{
  width: 60%;
}

  /*------------ GOODS ------------*/
  .list-goods__wrap ._category,
  .frame-gold {
    font-size: 2.4rem;
  }
  .frame-gold img {
    max-width: 80%;
  }
    .artistgoods_day1 h5,
    .artistgoods_day2 h5,
    .artistgoods_day3 h5 {
      font-size: 4rem;
    }

  .ttl-line{
    font-size: 4rem;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
  }
  .list-goods{
    display: flex;
    flex-wrap: wrap;
    margin-top: -1.5rem;
  }
  .list-goods>li{
    width: 50%;
    padding: 0 1.5rem;
    margin-top: 1.5rem;
    margin-left: 0;
  }
  .list-goods>li:nth-child(3n+1){
    margin-left: 0;
  }
  .list-goods ._ttl{
    font-size: 2.4rem;
    margin-top: 1rem;
  }
  .ttl-bg{
    margin: 4rem 0 2rem;
    font-size: 3.2rem;
    padding: .5rem 1rem;
  }
  .content-goods__notes{
    margin-top: 4rem;
    font-size: 2.4rem;
  }
  .content-goods__notes p + p{
    margin-top: 1em;
  }
  .goods-item {
    font-size: 2.4rem;
  }
  .goods-item .artist-ttl{
    font-size: 4rem;
  }
  .goods-item .artist-ttl span{
    font-size: 2.4rem;
  }
  .list-tshirt_size {
    font-size: 2.4rem;
  }
  .list-tshirt_size.aftersales th:first-of-type ,
  .list-tshirt_size.aftersales td:first-of-type {
    padding-left: 0;
  }
  .goods_flex{
    flex-direction: column;
  }
  .goods_flex .flex_left{
    margin-right: 0;
    margin-bottom: 1rem;
    text-align: center;
    width: 100%;
  }
  .goods_flex .flex_left img{
    width: 45vw;
  }
  .goods_flex .flex_right{
    width: 100%;
  }
  .goods_flex .flex_right ul{
    justify-content: center;
  }
  .goods_flex .flex_right li {
    margin-block: 0 2rem;
    margin-inline: 1.3rem;
    width: calc(100% / 2 - 3rem);
  }
  .goods_flex .flex_right p{
    text-align: center;
    font-size: 1.8rem;
  }

  .item_bluray {
    flex-direction: column;
  }
    .item_bluray .item-img{
      width: 70%;
      margin-inline: auto;
    }

  ul.item-list li {
    padding-left: 3rem;
  }

/*------------ 7-8HALL ------------*/
    #anchor-content1 + .content-block .contentOutside {
      margin-top: 0;
    }
    .contentOutside__body p{
      font-size:  2.4rem;
    }
    .contentOutside__body .font-note{
      font-size:  2rem;
    }

  /*------------ SETLIST ------------*/
  .setlist_ttl{
    pointer-events: auto;
    cursor: pointer;
  }
  .setlist_ttl .js-acc__icon{
    display: block;
  }
  .setlist_ttl .js-acc__icon:before{
    right: 1rem;
    top: calc(50% - .8rem);
    content: "";
    display: block;
    width: 3.2rem;
    height: 1.9rem;
    transform: rotate(0deg);
    transition: transform .3s;
    background: url("../images/common/icon_arrow_acc_w.png") no-repeat center center;
    background-size: contain;
    position: absolute;
  }
  .setlist_ttl.is-active .js-acc__icon:before{
    transform: rotate(180deg);
  }  
  .setlist-content-block{
    font-size: 2.4rem;
  }
  .setlist-content-block p + p{
    margin-top: 1em;
  }
  .table_setlist th,
  .table_setlist td{
    font-size: 2.8vw;
    padding: 1vw;
  }
  
/*------------ FOOTER ------------*/

  footer {
    position: relative;
    z-index: 3;
  }
  .footerBnr {
    /*padding: 9rem 0;*/
    padding: 7rem 0 7rem;
  }
  .listFooterBnr {
    margin: 0 -1.5rem;
  }
  .listFooterBnr>li {
    margin: 1.5rem 1.5rem;
  }
  .listFooterBnr>li img {
    max-height: 6rem;
    max-width: 20.2rem;
    width: auto;
    height: auto;
  }
  .footerHistory {
    padding: 5rem 0 7rem;
    background: url("../images/common/bg_footer.png") no-repeat center top;
    background-size: cover;
  }
  .footerHistory__title {
    display: flex;
    justify-content: center;
    font-size: 5.6rem;
  }
  .footerHistory__list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2rem;
    width: 100%;
    margin-top: 3rem;
    padding: 0;
    font-size: 3.2rem;
  }
  .footerCopyright {
    padding: 7rem 0;
  }
  .footerCopyright__title {
    font-size: 2.4rem;
    font-weight: 900;
  }
  .flexFooterContact {
    margin-top: 2.4rem;
    gap: 2.4rem;
    font-size: 2.4rem;
    flex-direction: column;
    align-items: center;
  }
 .listBnrAw {
    flex-direction: column;
    align-items: center;
    gap: 4rem;
    margin-top: 8rem;
  }

  .listBnrAw img {
    width: 48rem;
  }
}

















